# Generated by Django 2.1.1 on 2018-12-13 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Testimoni',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30)),
                ('username', models.CharField(max_length=30)),
                ('testi', models.CharField(max_length=200)),
                ('waktu', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
